Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisco Mobile Communicator 7.1

I currently have Cisco Unified Mobility Advantage Server and trying to get the Mobile Communicator to work on a Blackberry Tour 9630 with OS version 4.7.1.  I do have a functioning Blackberry Enterprise Server also, version 5.0.  The problem is that when I start the Mobile application on the Blackberry it gives me the message about needing to change some permissions on the blackberry and you have the option to hit next.  Well thats as far as it gets, you hit next and nothing happens and it freezes the Blackberry up.  You have to pull the battery to reset the balckberry. Anybody have any ideas, aapreciate any help of suggestions,

Thanks

2 REPLIES
New Member

Re: Cisco Mobile Communicator 7.1

try running the app in compatibility mode.

New Member

Cisco Mobile Communicator 7.1

Hello Sir

I'm facing the same problem , what was the solution you got.Can you share it with me, "

The problem is that when I start the Mobile application on the Blackberry it gives me the message about needing to change some permissions on the blackberry and you have the option to hit next.  Well thats as far as it gets, you hit next and nothing happens and it freezes the Blackberry up.  You have to pull the battery to reset the balckberry. Anybody have any ideas, aapreciate any help of suggestions,"

BES v 5.0.5

CUMA v 7.1.3

Mobile Communicator 7.1

698
Views
0
Helpful
2
Replies